\thispagestyle{empty}
{
\setlength{\unitlength}{1mm}
\begin{picture}(0.001,0.001)
%%\graphpaper(0,-280)(210,290)
%%\put(80,-15){\makebox(0,0){\LARGE\itshape Final draft version \today}}
\put(-10,8){CERN Yellow Reports: Monographs}
\put(-10,2){Volume 2/2017}
\put(110,8){CERN--2017--002-M}

\put(14,-80){\LARGE\bfseries Handbook of LHC Higgs cross sections:}
\put(7,-90){\LARGE\bfseries 4. Deciphering the nature of the Higgs sector}
\put(4,-105){\Large\bfseries      Report of the LHC Higgs Cross Section Working Group}


\put(100,-150){\Large Editors:}
\put(118,-150){\Large D.~de~Florian}
\put(118,-156){\Large C.~Grojean}
\put(118,-162){\Large F.~Maltoni}
\put(118,-168){\Large C.~Mariotti}
\put(118,-174){\Large A.~Nikitenko}
\put(118,-180){\Large M.~Pieri}
\put(118,-186){\Large P.~Savard}
\put(118,-192){\Large M.~Schumacher}
\put(118,-198){\Large R.~Tanaka}
\put(58,-240){\includegraphics{./FrontBackMaterial/LogoOutline-Black-02.png}}
%\put(65,-250){\makebox(0,0){GENEVA}}
%\put(65,-255){\makebox(0,0){2017}}
\end{picture}
}

